Bug 54337 - ORA-01008: not all variables bound
Summary: ORA-01008: not all variables bound
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Devel
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-04 15:36 UTC by Jay Turner
Modified: 2015-01-07 23:51 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-13 12:45:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-10-04 15:36:54 UTC
Description of Problem:
Getting this 500 error on live site.  Full error is:

Referer:
https://rhn.redhat.com/network/channel/channel_packages.pxt?lower=1&upper=20&+cid=4RHN::Exception:

Error message:
DBD::Oracle::st execute failed: ORA-01008: not all variables+bound (DBD
ERROR: OCIStmtExecute) at (eval 1102) line 19.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Chip Turner 2001-11-13 12:45:19 UTC
still happening?  reproducible in webdev?

Comment 2 Jay Turner 2001-11-16 02:10:05 UTC
Not seeing this anymore.  Closing out.


Note You need to log in before you can comment on or make changes to this bug.